Bug 1805633 - [abrt] intel_atomic_commit: WARNING: CPU: 1 PID: 2985 at drivers/gpu/drm/i915/display/intel_display.c:13148 intel_atomic_commit_tail+0x1331/0x14e0 [i915] [i915]
Summary: [abrt] intel_atomic_commit: WARNING: CPU: 1 PID: 2985 at drivers/gpu/drm/i915...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b2284f22b1d58d97504e9d0d143...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 08:54 UTC by thilp
Modified: 2020-11-24 15:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 15:11:45 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (122.30 KB, text/plain)
2020-02-21 08:54 UTC, thilp
no flags Details

Description thilp 2020-02-21 08:54:28 UTC
Additional info:
reporter:       libreport-2.12.0
WARNING: CPU: 1 PID: 2985 at drivers/gpu/drm/i915/display/intel_display.c:13148 intel_atomic_commit_tail+0x1331/0x14e0 [i915]
Modules linked in: cdc_ether usbnet thunderbolt ccm uinput nf_conntrack_netlink xt_addrtype br_netfilter xt_CHECKSUM xt_MASQUERADE nf_nat_tftp nf_conntrack_tftp tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink overlay ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc intel_rapl_msr intel_rapl_common x86_pkg_temp_thermal intel_powerclamp coretemp snd_soc_skl mei_hdcp kvm_intel mei_wdt iTCO_wdt iTCO_vendor_support snd_soc_sst_ipc snd_soc_sst_dsp snd_usb_audio snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi snd_usbmidi_lib snd_rawmidi kvm iwlmvm snd_soc_core snd_hda_codec_hdmi mac80211 irqbypass intel_cstate snd_hda_codec_realtek
 intel_uncore snd_hda_codec_generic snd_compress ac97_bus libarc4 snd_pcm_dmaengine intel_rapl_perf btusb snd_hda_intel snd_intel_dspcfg btrtl btbcm btintel iwlwifi snd_hda_codec bluetooth uvcvideo joydev snd_hda_core pcspkr videobuf2_vmalloc snd_hwdep videobuf2_memops snd_seq videobuf2_v4l2 videobuf2_common snd_seq_device videodev snd_pcm wmi_bmof cfg80211 intel_wmi_thunderbolt mc i2c_i801 snd_timer mei_me ecdh_generic ecc ucsi_acpi intel_xhci_usb_role_switch mei thinkpad_acpi roles typec_ucsi intel_pch_thermal typec ledtrig_audio snd soundcore acpi_pad ip_tables dm_crypt rfkill hid_logitech_hidpp i915 crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper e1000e hid_logitech_dj r8152 serio_raw mii nvme drm uas nvme_core usb_storage wmi video fuse
CPU: 1 PID: 2985 Comm: gnome-shell Not tainted 5.4.19-200.fc31.x86_64 #1
Hardware name: LENOVO 20HGS30X06/20HGS30X06, BIOS N1WET38W (1.17 ) 09/01/2017
RIP: 0010:intel_atomic_commit_tail+0x1331/0x14e0 [i915]
Code: b6 f0 48 c7 c7 f0 4c 71 c0 e8 4b 9c e4 ff e9 e6 f3 ff ff 83 bd 60 09 00 00 03 0f 85 9a f9 ff ff e9 a3 f9 ff ff e8 4d 52 a9 d0 <0f> 0b e9 58 f8 ff ff 8b 44 24 7c 80 3d 34 50 16 00 00 48 c7 c7 c0
RSP: 0018:ffffb70f8383baf0 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9931baf90800 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffff9931c6697900
RBP: ffff9931ba380000 R08: 00000000000005e2 R09: 0000000000000003
R10: 0000000000000000 R11: 0000000000000001 R12: ffff9931ba3802b0
R13: ffff9931bed53000 R14: ffff9931ba3802b8 R15: ffff9931bc6fe000
FS:  00007f46a2a8f200(0000) GS:ffff9931c6680000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000560129905eb8 CR3: 00000006336c8004 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 intel_atomic_commit+0x284/0x2b0 [i915]
 drm_atomic_helper_set_config+0x81/0x90 [drm_kms_helper]
 drm_mode_setcrtc+0x194/0x6a0 [drm]
 ? drm_mode_getcrtc+0x180/0x180 [drm]
 drm_ioctl_kernel+0xaa/0xf0 [drm]
 drm_ioctl+0x208/0x390 [drm]
 ? drm_mode_getcrtc+0x180/0x180 [drm]
 ? selinux_file_ioctl+0x174/0x220
 do_vfs_ioctl+0x40e/0x670
 ? __schedule+0x2da/0x730
 ksys_ioctl+0x5e/0x90
 ? exit_to_usermode_loop+0x76/0x130
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x1a0
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f46a675e38b
Code: 0f 1e fa 48 8b 05 fd 9a 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 0f 1f 44 00 00 f3 0f 1e fa b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d cd 9a 0c 00 f7 d8 64 89 01 48
RSP: 002b:00007ffdf8d86658 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 00007ffdf8d86690 RCX: 00007f46a675e38b
RDX: 00007ffdf8d86690 RSI: 00000000c06864a2 RDI: 0000000000000009
RBP: 00000000c06864a2 R08: 0000000000000000 R09: 000055dbb5ab5c60
R10: 0000000000000000 R11: 0000000000000246 R12: 0000000000000000
R13: 0000000000000009 R14: 000055dbb5ab5c60 R15: 000055dbb32034b0

Comment 1 thilp 2020-02-21 08:54:37 UTC
Created attachment 1664658 [details]
File: dmesg

Comment 2 Ben Cotton 2020-11-03 16:22:36 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-11-24 15:11:45 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.